<?php
define('SCRIPT_FILENAME', __FILE__);
define('SOLUTION_PATH',__DIR__ .'/');
define('ENTRY_PATH',__DIR__ .'/');
require __DIR__ . '/stub.php';
require 'vendor/autoload.php';
require 'vendor/elvisszhang/php-tp313/ThinkPHP.php';